Name: runtime-0.5
Provider: bottles
Channel: stable
File:
- file_name: runtime.tar.gz
  url: https://github.com/bottlesdevs/runtime/releases/download/0.5/runtime.tar.gz
  file_checksum: c68c5c8df840a5c70bcfec32514e3af0
  rename: runtime.tar.gz
